Amazon Linux AMI : scipy (ALAS-2013-242)

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.

Synopsis :

The remote Amazon Linux AMI host is missing a security update.

Description :

scipy: weave /tmp and current directory issues (CVE-2013-4251)

See also :

Solution :

Run 'yum update scipy' to update your system.

Risk factor :


Family: Amazon Linux Local Security Checks

Nessus Plugin ID: 70904 ()

Bugtraq ID:

CVE ID: CVE-2013-4251